Subject: Ticket Assigned - Must return.
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 19 Nov 2022 09:26:43 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Must return. 
YESTERDAY!! I received  this car seat & the stroller together from joie, 
I am very upset and mad !!!
it is still in the original packaging and the tags on it !!! this damage is not accepted!! 
I Am still pregnant , waiting my baby to have her stuff in the perfect quality and image !!!! My phone number 97450769749 / the order number is 4693606487 . 
Plz be quickly cause i will deliver my baby soon.Thanks 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5242965